<?php
include "../../inc/inc.koneksi.php";
session_start();

$limit  		=$_POST['limit'];
$ucapan 		=$_POST['ucapan'];

mysql_query("UPDATE standard SET limit_pot='$limit',ucapan='$ucapan',lastupdate=now() WHERE 1");

echo "Data Sukses diubah.";
?>